name: Tour module tests
type: module
description: Tests module for tour module.
package: Testing
# version: VERSION
# core: 8.x
dependencies:
  - tour

# Information added by Drupal.org packaging script on 2017-02-01
version: '8.2.6'
core: '8.x'
project: 'drupal'
datestamp: 1485975642
